.container {
  text-align: center;
  height: 70%;
}

.container > * {
  width: 100%;
}

.mat-dialog-content {
  margin: 0;
}

.mat-form-field {
  width: inherit;
}

button {
  margin-top: 10px;
}

table {
  width: 100%;
}

.btn {
  margin: 4px;
}

.desc {
  max-height: 100px;
}
